{
  "sha": "57a61f1592b75a293026dc6099978e2c1f4fa931b6a4d462e7318a1d4b11b07e",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-C3D36630-6135-4FE6-950F-230FE31AFEC9-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| DISPLAY NAME | USERNAME | EMAIL | ROLE |\n|--------------|----------|-------|------|\n| Alex Harker  | aharker  | agharker@morpheusdata.com | System Admin |\n| John Smith   | jsmith    | jsmith@example.com       | Azra Catalog User, System Admin |"
}
